@charset "utf-8";


/* index */
* {font-family:'NanumSquareR';}
.contents {width:100%;/* float:left; */overflow:hidden;position:relative;/* max-width:1920px; */margin: 0 auto;}
.contents > .inner {width:100%;padding:0 0 0px;overflow:hidden;box-sizing:border-box; /*float:left;*/ max-width:1920px; margin:0 auto;}

/* foundation */
#template00 {width:100%; float:left; box-sizing:border-box;}
.layout_wrap {width:100%;float:left;/* margin:30px 0; */position:relative; box-sizing:border-box;}
/*.layout_wrap {content:""; clear:both; display:block;}*/
.div_wrap {width:100%;max-width:1300px;padding: 0;box-sizing:border-box;margin:0 auto;position:relative;clear:both;}
.div_wrap2 {width:100%;max-width:none;padding: 0;box-sizing:border-box;margin:0 auto;position:relative;clear:both;}

/* layout */
.div_wrap > div {float:left; position:relative; overflow:hidden; box-sizing:border-box;}
.div_wrap > div:after {content:""; clear:both; display:block;}

	.layout_height_H {height:350px;}
	.layout_height_M {height:250px;}
	.layout_height_L {height:150px;}

	
/*copy align*/
.copy.copy_position_lh {top:10%; text-align:left;}
.copy.copy_position_lm {top:30%; text-align:left;}
.copy.copy_position_ll {bottom:10%; text-align:left;}
.copy.copy_position_ch {top:10%; text-align:center;}
.copy.copy_position_cm {top:30%; text-align:center;}
.copy.copy_position_cl {bottom:10%; text-align:center;}
.copy.copy_position_rh {top:10%; text-align:right;}
.copy.copy_position_rm {top:30%; text-align:right;}
.copy.copy_position_rl {bottom:10%; text-align:right;}


/* add tip */
.add_div {width:100%; float:left; height:100%; min-height:50px; text-align:center; cursor:pointer; background:#fff; -webkit-transition:background 1s; transition:background 1s;}
.add_div > h3 {width:100%;}
.add_div > h3 > img {vertical-align:middle; padding-left:5px;}
.add_div:hover {background:#f5f5f5;}
.add_div > h3 + h5{position:absolute; top:20px; width:100%;}

.layout_01 .add_div {height:50px; line-height:50px;}
.layout_height_H .add_div {height:350px; line-height:320px;}
.layout_height_M .add_div {height:250px; line-height:240px;}
.layout_height_L .add_div {height:150px; line-height:140px;}



	.layout_01 {width:100%; height:auto !important; min-height:50px;}



/* left template */
.wrap_left_template {max-width:1520px; margin:0 auto;}
.wrap_left_template .contents {float:left; width:100%;}
@media (min-width:1541px){
	.wrap_left_template #top {width:220px; float:left; min-height:100vh;}
	.wrap_left_template .contents {width:1300px;}
}
@media (min-width:991px) and (max-width:1540px){
	.wrap_left_template #top {width:18%; float:left; min-height:100vh;}
	.wrap_left_template .contents {width:82%; float:left;}
}

	@media (min-width:1920px){
		.contents > .mainVisual .swiper-container > .swiper-wrapper > .swiper-slide img {max-height:none !important;}
	}
	@media (min-width:800px){
		.layout_02 {width:50%;}
		.layout_02_3 {width:30%;}
		.layout_02_7 {width:70%;}
		.layout_03 {width:33.333%;}
		.layout_04 {width:25%;}
		.layout_06 {width:66.666%;}

		.layout_padding > .layout_02 {width:49.5%;}
		.layout_padding > .layout_02_3 {width:29.7%;}
		.layout_padding > .layout_02_7 {width:69.3%;}
		.layout_padding > .layout_03 {width:32.6666%;}
		.layout_padding > .layout_04 {width:24.25%;}
		.layout_padding > .layout_06 {width:66.3333%;}

		.layout_padding > .layout_02:first-child {margin-right:1%;}
		.layout_padding > .layout_02_36:first-child {margin-right:1%;}
		.layout_padding > .layout_03:nth-child(2) {margin:0 1%;}
		.layout_block3 > .layout_02:first-child {margin-right:0;}
		.layout_block3.layout_padding > div:nth-child(2) {margin:0 1%;}
		.layout_block4.layout_padding > .layout_04 {margin-right:1%;}
		.layout_padding > .layout_04:last-child {margin-right:0;}
		.layout_block2 > .layout_03:nth-child(2) {margin:0;}

	}

	@media (max-width:1049px){
		/* wide tamplate empty space delete. */
		.inner_layer {position:relative;}
		.inner_layer .add_div {display:none;}
		.inner_layer .layout_height_H {min-height:0; height:auto; max-height:350px;}
		.inner_layer .layout_height_M {min-height:0; height:auto; max-height:250px;}
		.inner_layer .layout_height_L {min-height:0; height:auto; max-height:150px;}
	}

	@media (max-width:990px){
		.layout_block4 .layout_04 {width:50%;}
		.layout_block4.layout_padding > .layout_04 {width:49.5%;}
		.layout_block4.layout_padding > .layout_04 {margin-right:0;}
		.layout_block4.layout_padding > .layout_04:nth-child(2n+1) {margin-right:1%; margin-bottom:6px;}

		.wrap_left_template #template00 .div_wrap {padding:0;}
		.wrap_left_template #templateFix .div_wrap {padding:0;}
	}

	@media (min-width:991px) and (max-width:1049px){
		.wrap_left_template .layout_block3_2 > .layout_04ml {padding-left:0px;}
		.wrap_left_template .layout_block3_2 > .layout_04mr {padding-right:0px;}
	}
	@media (min-width:800px) and (max-width:1049px){
		.layout_block3 > .layout_02 {width:100%;}
		.layout_block3 > .layout_04 {width:50%;}

		.layout_block3_2 > .layout_04 {margin:0 !important;}
		.layout_block3_2 > .layout_04ml {left:0; /*padding-left:45px;*/}
		.layout_block3_2 > .layout_04mr {right:0; /*padding-right:45px;*/}
		.layout_block3_2.layout_padding > div:nth-child(2) {margin:0;}

		 	.layout_block3_2 > .layout_02.layout_height_H {margin-bottom:350px !important;}
		 	.layout_block3_2 > .layout_02.layout_height_M {margin-bottom:250px !important;}
		 	.layout_block3_2 > .layout_02.layout_height_L {margin-bottom:150px !important;}
		 	.layout_block3_2 > .layout_04.layout_height_H {position:absolute; top:350px;}
		 	.layout_block3_2 > .layout_04.layout_height_M {position:absolute; top:250px;}
		 	.layout_block3_2 > .layout_04.layout_height_L {position:absolute; top:150px;}


		/* popup prev */
		.layer_preview .layout_block3_2 > .layout_02.layout_height_M {margin-bottom:0 !important;}
		.layer_preview .layout_block3_2 > .layout_04.layout_height_M {position:relative; top:0;}

	}
	@media (min-width:800px) and (max-width:990px){
		.wrap_left_template .layout_block3_2 > .layout_04ml {padding-left: 0;}
		.wrap_left_template .layout_block3_2 > .layout_04mr {padding-right: 0;}
	}
	@media (max-width:799px){
		.layout_height_H,
		.layout_height_M,
		.layout_height_L {height:auto; /*min-height:50px;*/}

		.layout_02 {width:100% !important; margin:0;}
		.layout_03 {width:100% !important; margin:0 !important;}
		.layout_06 {width:100% !important;}
		.layout_block2 .layout_02_36:first-child {margin-bottom:10px !important;}
		.layout_padding > .layout_02:first-child {margin-bottom:10px;}
		.layout_block3.layout_padding > .layout_02:first-child {margin-bottom:0 !important;}
		.layout_block3.layout_padding > div:first-child {margin-bottom:0 !important;}
		.layout_block3.layout_padding > div:nth-child(2) {margin:10px 0 !important;}

		.layout_01 {width:100%; margin:0 !important; min-height:0;}
		.layout_01 .add_div {height:0; line-height:0; display:none;}
	}

	@media (min-width:600px) and (max-width:799px){
		.div_wrap {padding:0px;}

		.layout_block4 > .layout_height_H {height:350px;}
		.layout_block4 > .layout_height_M {height:250px;}
		.layout_block4 > .layout_height_L {height:150px;}

		.layout_block2 > .layout_02,
		.layout_block3 > .layout_02,
		.layout_block2 > .layout_03,
		.layout_block3 > .layout_03,
		.layout_block3 > .layout_04 {width:100%; margin:0 !important; min-height:0;}
		.layout_block2 > .layout_height_H .add_div,
		.layout_block2 > .layout_height_M .add_div,
		.layout_block2 > .layout_height_L .add_div,
		.layout_block3 > .layout_02.layout_height_H .add_div,
		.layout_block3 > .layout_02.layout_height_M .add_div,
		.layout_block3 > .layout_02.layout_height_L .add_div,
		.layout_block3 > .layout_03.layout_height_H .add_div,
		.layout_block3 > .layout_03.layout_height_M .add_div,
		.layout_block3 > .layout_03.layout_height_L .add_div,
		.layout_block3 > .layout_04.layout_height_H .add_div,
		.layout_block3 > .layout_04.layout_height_M .add_div,
		.layout_block3 > .layout_04.layout_height_L .add_div {height:0; line-height:0; display:none;}
	}
	@media (max-width:599px){
		.div_wrap {padding:0px;}
		.div_wrap > div {width:100% !important; margin:0 !important;}
		.div_wrap > div:last-child {margin-bottom:0 !important;}
		.layout_padding > div {margin-bottom:10px !important;}


		/* wide tamplate empty space delete. */
			.add_div {display:none;}
			.layout_height_H, .layout_height_M, .layout_height_L {min-height:0;}
			.inner_layer .layout_height_H {min-height:0; height:auto; max-height:none;}
			.inner_layer .layout_height_M {min-height:0; height:auto; max-height:none;}
			.inner_layer .layout_height_L {min-height:0; height:auto; max-height:none;}			
	}


.wrap_left_template .head-group {z-index:0;}


/* 

.yellowBorder3px {top:30px; width:100%; height:100%; box-sizing:border-box;}



삭제버튼
.axebox {
    background:rgba(51,51,51,0.5);
    width:30px; height:30px;
    text-align:center;
    position:absolute;
    line-height: 30px;
    color:#333;
    font-size:16px;
    right:0; top:inherit;
    margin:0;
    cursor:pointer;
    box-sizing:border-box;
    -webkit-transition:background 0.5s; transition:background 0.5s;
    z-index:8;
    top:0;
}

.axebox:hover {background:rgba(51,51,51,1); color:#fff;} */

@media (max-width:599px){.axebox {display:none;} }





/* 20210408 SSJ */
.board001 .conMiddle ul, .board001 .conMiddle ol {clear:both !important; width:100%;}
.board001 .conMiddle ul li, 
.board001 .conMiddle ol li {width:100%; clear:both;}